/* NEW STYLES */
html {
  overflow-y: scroll;
}
#MainMenu {position: relative}
#MainMenuOff {position: absolute; left: 0; top: 0}
#MainMenuOn {position: absolute; left: 0; top: 0; visibility: hidden}
body
{ 
background-image: url(bg_grad02.jpg);
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;
}
BODY, TD, H1 {font-family: Arial, Helvetica, sans-serif; font-size: 16pt; color: #000099}
BODY, TD, H2 {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #000099}
BODY, TD, H3 {font-family: Verdana, Arial, Helvetica, serif; font-size: 10pt; color: #000099}
BODY, TD, H4 {font-family: Verdana, Arial, Helvetica, serif; font-size: 10pt; color: #000000}
BODY, TD, P {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
BODY, TD, UL, LI {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
BODY, PRE {font-family: Courier New, Courier, mono, sans-serif; font-size: 7pt; color: #000000}
.banner TD {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
.footer {font-family: arial, Helvetica, sans-serif; font-size: 8pt; color: #CCCCCC}
.forum TD, P {}
.subtable H1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; color: #000000}
.subtable H2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000}
.subtable H3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
.subtable P {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
.subtable UL, LI {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
.tournament TD{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
.tournament P {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
.menu A {font-size: 8pt; font-weight: bold; text-decoration: none; color: #FFFFFF}
.menu A:hover {color: yellow}
.sponsorsmenu A {font-size: 8pt; font-weight: bold; text-decoration: none; color: #FFFF00}
.sponsorsmenu A:hover {color: red; font-style: italic}

/* OLD STYLES */
.small { font-family: arial, Helvetica, sans-serif; font-size: 8pt; }
.links { font-family: arial, Helvetica, sans-serif; font-size: 10pt; }
.linksection A { font-family: arial, Helvetica, sans-serif; font-size: 10pt; }
.media A { font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; color: #000099; font-size: 10pt}
.tabletext TD { font-family: arial, Helvetica, sans-serif; font-size: 10pt; }

/* Guides Section 2007 */
.guide_listing {margin-bottom: 20px}
.guide_listing p {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000}
.guide_listing a {font-size: 8pt; text-decoration: underline}
.guide_listing a:hover {color: red}

.guide_listing_title p {font-size: 12pt; font-weight: bold; color: #FFFFFF}
.guide_listing_title a {font-size: 12pt; font-weight: bold; text-decoration: underline; color: #FFFFFF}
.guide_listing_title a:hover {color: yellow}

.guide_listing_desc p {font-size: 10pt}
.guide_listing_desc a {font-size: 10pt}
.guide_listing_desc a:hover {}

.gpn_tborder {margin-top: 10px; background: #9999FF; color: #000000; border: 1px solid #0B198C}
.gpn_control {background: #6666FF; color: #FFFFFF; font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; padding: 3px 6px 3px 6px; white-space: nowrap}
.gpn_smallfont {font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif}
.gpn_countfont {font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif}
.gpn_active {background: #9999FF; color: #000000}
.gpn_inactive {background: #CCCCFF; color: #000000;	text-decoration: none}

/* Report Section 2007 */
.report_rows a {}

.twtr-hd, 
.twtr-ft 
{ 
#display: none; 
}

.surname {
	display:none;
}

#taboola-mid-article-thumbnails-4th {
	width: 960px;
	padding: 0px 0px 0px 150px;
	float: left;
}